.Copyright-Container-Seperator {
  display: none !important;
}

[id*=SignInUserPhoto] .user-photo {
    width: 48px !important;
}


  .dnnMedia-Wrapper, .dnnMedia-Wrapper iframe, .dnnMedia-Wrapper object
  {
    z-index: 1 !important
  }

@media screen and (min-width : 0px) and (max-width : 1024px)
{
    .Center-Narrow-Content-Pane {
        width: 100% !important;
    }
  
  .Desktop-Content-Container-Left, .Desktop-Content-Container-Right {
    	width: 0% !important;
    	display: none !important;
	}
}

hr {
border-top: 1px solid #000 !important;
}


.tabs nav a, .swMain .anchor a {
    text-overflow: unset !important;
}

.SMALL-RIGHT-PADDING {
 min-width: 100px; 
}


[id*=conferenceMessageModal] {
	z-index: 99999 !important;
}

.SubEvents-Capacity {
 display: none !important; 
}

/* MATRIX Updates */
table[id*=QandA2_rbl1] {
    margin-top: 2em;
}
table[id*=QandA2_rbl1] tbody tr {
    position: relative !important;
    margin-top: 1.5em;
}
